<?php
$z[0]=Array("field","云南省,董华,常务委员会",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","10月20日，云南省第十二届人民代表大会常务委员会第二十一次会议通过了有关人事任免事项，根据云南省人民政府省长陈豪的提请，决定任命董华为云南省",75,324);
$z[1][4]['name']="description";
$z[2]=Array("field","云南省国资委主任董华任云南省副省长",326,415);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",417,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　1982年8月由云南工学院化工机械专业结业分配到原云南天然气化工厂工作，先后任设计处技术员、工程师、硝铵车间副主任、机械分厂副厂长、灵活到处长、云天化厂副厂长。1997年3月公司改制后先后任云天化集团有限责任公司董事、副总经理兼总工程师，云天化集团有限责任公司董事长、总经理、党委副书记。2011年11月18日，任云南省国资委党委书记、副主任。2013年4月任云南省人民政府国有资产监视办理委员会主任、党委副书记。(完)<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>\r\n\n<p>　　董华，男，汉族，籍贯云南昭通，1961年1月出生，1982年8月参与工作，中共党员，高级工程师，法国巴黎高等商学院高级工商办理专业硕士研究生学历。</p><p>　　昆明10月20日电 10月20日，云南省第十二届人民代表大会常务委员会第二十一次会议通过了有关人事任免事项，按照云南省人民政府省长陈豪的提请，决定任命董华为云南省人民政府副省长。</p>",556,1733);
$z[6][4]['name']="body";
$z[7]=Array("field","",1735,1774);
$z[7][4]['name']="litpic";

?>